class Panel::PersonalConference::Desktop::ConferenceWindowsController < ApplicationController
  def conference_window
    render panel_personal_conference_desktop_conference_window_path, :layout => false
  end
end
